<?xml version="1.0" encoding="UTF-8"?>
<type version="1.0.0" name="Shoe">
  <params>
    <param type="textarea" identifier="beab45eb-b32a-4766-822d-b3fb72b5b1d4" name="Teaser Description" description="" default="" jplugins="0" repeatable="0"/>
    <param type="textarea" identifier="83ba7366-d126-40f0-923e-3e7a94f0e773" name="Description" description="" default="" jplugins="1" repeatable="1"/>
    <param type="image" identifier="c0794696-a5d2-4df9-b20f-f23b0f94a41b" name="Miniatura" description="" load_lightbox="0" upload_directory="images/stories/zoo/uploads/" max_upload_size="512"/>
    <param type="image" identifier="246e955a-5a57-4ad0-ad8c-c15fc7bfccb6" name="Imagen Principal" description="" load_lightbox="0" upload_directory="images/stories/zoo/uploads/" max_upload_size="512"/>
    <param type="gallery" identifier="08416e3c-059f-4f0c-bbb1-82b871d1c021" name="Galeria" description="" directory="images" cache_time="1440" load_lightbox="0" rel=""/>
    <param type="text" identifier="ab07976c-3a7f-4806-8c5d-38269754bb3a" name="Label" description="" default="" repeatable="0"/>
    <param type="text" identifier="9204989e-6ede-4ed9-9343-533d9b3d06e5" name="Color" description="" default="" repeatable="1"/>
    <param type="select" identifier="9eaa432f-ec82-45a0-a542-4c6b72c6a2c6" name="Talle/Número" description="" default="" multiple="1">
      <option name="20" value="20"/>
      <option name="21" value="21"/>
      <option name="22" value="22"/>
      <option name="23" value="23"/>
      <option name="24" value="24"/>
      <option name="25" value="25"/>
      <option name="26" value="26"/>
      <option name="27" value="27"/>
      <option name="28" value="28"/>
      <option name="29" value="29"/>
      <option name="30" value="30"/>
      <option name="31" value="31"/>
      <option name="32" value="32"/>
      <option name="33" value="33"/>
      <option name="34" value="34"/>
      <option name="35" value="35"/>
      <option name="36" value="36"/>
      <option name="37" value="37"/>
      <option name="38" value="38"/>
      <option name="39" value="39"/>
      <option name="40" value="40"/>
      <option name="41" value="41"/>
      <option name="42" value="42"/>
      <option name="43" value="43"/>
      <option name="44" value="44"/>
      <option name="45" value="45"/>
      <option name="46" value="46"/>
    </param>
    <param type="rating" identifier="fff9519f-3b36-4df5-8722-17db9f2ea31c" name="Rating" description="" stars="5" allow_vote="0"/>
    <param type="socialbookmarks" identifier="00e1df62-828d-42f5-a1a6-a89d553d4934" name="Redes Sociales" description="Veamos si cambia" google="1" technorati="0" yahoo="1" delicious="0" stumbleupon="0" digg="0" facebook="1" reddit="0" myspace="1" live="1" twitter="1" email="1"/>
    <param type="relateditems" identifier="64c188a6-cf2f-4895-8879-8b67a58b6780" name="Related Products" description=""/>
  </params>
</type>
